body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,.s12 #s12,.s13 #s13,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,.s8 #footer,.s9 #footer,.s10 #footer,.s11 #footer,.s12 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}
#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s13 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}
#time{
	color:#000;
	top:6px;left:490px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:219px;	top:190px;
	width:200px;	height:52px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:299px}
#btnWalktrough{	top:354px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:360px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s2 #btnUp,
.s5 #btnRight,
.s6 #btnLeft,
.s11 #btnRight,
.s12 #btnLeft,.s12 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

/* scene 2 */
#boys{
	background:url(img/boys.png);
	left:205px;	top:115px;
	width:260px;	height:70px;
}
#ui .b1{background-position:-260px 0}
#ui .b2{background-position:-520px 0}
#ui .b3{background-position:-780px 0}
#ui .b4{background-position:-1040px 0}
#ui .b5{background-position:-1300px 0}
#ui .b6{background-position:-1560px 0}
#ui .b7{background-position:-1820px 0}
#ui .b8{background-position:-2080px 0}
#ui .b9{background-position:-2340px 0}
#ui .b10{background-position:-2600px 0}

#P1,#P2,#P3{
	left:25px;		top:192px;
	width:20px;	height:27px;
}
#P2{left:285px}
#P3{left:585px}

#bag{
	left:542px;	top:193px;
	width:20px;	height:20px;
}

/* scene 3 */
#girl3{
	cursor:pointer;
	left:342px;	top:126px;
	width:70px;	height:95px;
}

#bubble3{
	left:404px;	top:54px;
	width:114px;	height:89px;
}

#dollars{
	cursor:pointer;
	display:none;
	left:341px;	top:159px;
	width:27px;	height:21px;
}

#bus{
	left:-500px;	top:120px;
	width:483px;	height:195px;
	-webkit-transition: left 1s linear;
	transition: left 1s linear;
}

#bus.b1{left:75px}
#bus.b2{left:640px}

#box{
	left:270px;	top:180px;
	width:28px;	height:16px;
}

/* scene 4 */
#barrier{
	left:228px;	top:168px;
	width:249px;	height:15px;
}

#barrier2{
	display:none;
	left:289px;	top:0;
	width:213px;	height:158px;
}

#barrier3{
	left:477px;	top:158px;
	width:35px;	height:30px;	
}

#barrier4{
	left:223px;	top:100px;
	width:255px;	height:150px;
}

#up4{
	cursor:pointer;
	display:none;
	left:288px;	top:20px;
	width:67px;	height:47px;
}

#Door4{
	overflow:hidden;
	left:143px;	top:123px;
	width:23px;	height:176px;
}
#Door4.on{cursor:default}
#Door4 img{position:absolute}
#door4{
	cursor:pointer;
	left:0;		top:0;
	width:22px;	height:176px;
	-webkit-transition:1s top linear;
	transition:1s top linear;
}
#door4.on{top:-130px}
#door4b{
	width:24px;	height:10px;
}

#box4{
	cursor:pointer;
	left:0px;		top:144px;
	width:20px;	height:16px;
}

/* scene 5 */
#btn5{
	left:280px;	top:220px;
	width:60px;	height:40px
}

/* scene 6*/
#capitol{
	left:207px;	top:4px;
	width:243px;	height:178px
}

#truck{
	cursor:pointer;
	left:-5px;		top:196px;
	width:316px;	height:136px;
	-webkit-transition:1s left linear;
	transition:1s left linear;
}
#truck.on{left:-400px}

#cover6{
	cursor:pointer;
	left:90px;		top:286px;
	width:65px;	height:24px;
}

#down6{
	cursor:pointer;
	display:none;
	left:102px;		top:240px;
	width:40px;	height:60px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

/* scene 7*/
#whouse{
	left:187px;	top:53px;
	width:285px;	height:105px;
}

#notice{
	left:361px;	top:173px;
	width:53px;	height:36px;
}

#bubble7{
	display:none;
	left:153px;	top:104px;
	width:88px;	height:47px;
}

#boy7{
	left:195px;	top:155px;
	width:40px;	height:105px;
}

#flag7{
	cursor:pointer;
	display:none;
	left:220px;	top:213px;
	width:15px;	height:17px;
}

/* scene 8*/
#btn8{
	left:310px;	top:202px;
	width:32px;	height:30px
}

/* scene 9*/
#bubble9,#bubble9b{
	left:480px;	top:136px;
	width:116px;	height:90px;
}
#bubble9b{display:none}

#key9{
	cursor:pointer;
	display:none;
	left:471px;	top:261px;
	width:26px;	height:25px;
}

#flag9{
	display:none;
	left:513px;	top:273px;
	width:11px;	height:12px;
}

#flag9b{
	display:none;
	left:524px;	top:273px;
	width:12px;	height:12px;
}

#boy9{
	left:427px;	top:207px;
	width:48px;	height:118px;
}

#box9{
	left:10px;		top:220px;
	width:15px;	height:43px;
}

/* scene 10*/
#man10{
	background:url(img/man10.png);
	left:498px;	top:172px;
	width:43px;	height:35px;
}
#man10.on{background-position:-43px 0}

#bubble10{
	left:375px;	top:126px;
	width:92px;	height:53px;
}

#quarter10{
	left:418px;	top:142px;
	width:21px;	height:21px;
}

#dollars10{
	left:382px;	top:142px;
	width:30px;	height:22px;
}

#dime10{
	left:442px;	top:147px;
	width:14px;	height:12px;
}

#hotDog{
	left:437px;	top:162px;
	width:117px;	height:108px;
}

#hotdog{
	cursor:pointer;
	display:none;
	left:437px;	top:221px;
	width:35px;	height:19px;
}

#memorial{
	left:153px;	top:10px;
	width:286px;	height:183px;
}

/* scene 11*/
#eyes{
	display:none;
	left:582px;	top:119px;
	width:28px;	height:18px
}

#bubble11{
	display:none;
	left:531px;	top:50px;
	width:88px;	height:48px
}

#mother{
	left:572px;	top:108px;
	width:59px;	height:140px
}

#key11{
	cursor:pointer;
	display:none;
	left:572px;	top:183px;
	width:22px;	height:21px
}

#fountain{
	left:240px;	top:144px;
	width:158px;	height:67px
}

/* scene 12*/
#end{
	left:5px;		top:5px;
	width:630px;	height:330px
}

#wave{
	left:0px;		top:330px;
	width:1274px;	height:46px;
	-webkit-transition:10s left linear;
	transition:10s left linear;
}
#wave.on{left:-634px}
#wave.On{
	-webkit-transition:none;
	transition:none;
}

/* popups */
#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown,#down9{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:143px;	top:39px;
	width:350px;	height:269px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:217px;	top:264px;
	width:229px;	height:59px;

}

#p1Box,#p2Box,#p3Box{
	left:240px;	top:40px;
	width:155px;	height:218px;
}

#p2Quarter{
	cursor:pointer;
	left:304px;	top:191px;
	width:29px;	height:29px;
}

#p4Bag{
	left:229px;	top:72px;
	width:172px;	height:177px;
}

#n0,#n1,#n2{
	background:url(img/numbers.png) -8px -9px;
	left:296px;	top:153px;
	width:16px;	height:16px;
}
#n1{left:318px}
#n2{left:341px}

#ui .n1{background-position:-38px -9px}
#ui .n2{background-position:-68px -9px}
#ui .n3{background-position:-98px -9px}
#ui .n4{background-position:-128px -9px}
#ui .n5{background-position:-158px -9px}
#ui .n6{background-position:-188px -9px}
#ui .n7{background-position:-218px -9px}
#ui .n8{background-position:-248px -9px}
#ui .n9{background-position:-278px -9px}

#p4Btn{
	left:367px;	top:152px;
	width:12px;	height:19px;
}

#p4Bag2{
	display:none;
	left:228px;	top:0;
	width:172px;	height:248px;
}

#p4Card{
	cursor:pointer;
	display:none;
	left:287px;	top:85px;
	width:46px;	height:46px;
}

#u0,#u1,#u2,#u3,
#d0,#d1,#d2,#d3{
	left:231px;	top:104px;
	width:33px;	height:26px;
}
#u1,#d1{left:279px}
#u2,#d2{left:328px}
#u3,#d3{left:376px}
#d0,#d1,#d2,#d3{top:191px}

#l0,#l1,#l2,#l3{
	background:	url(img/letters.png);
	cursor:default;
	left:231px;	top:135px;
	width:30px;	height:46px;
}
#l1{left:279px}
#l2{left:328px}
#l3{left:378px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-30px 0}
#ui .l2{background-position:-60px 0}
#ui .l3{background-position:-90px 0}
#ui .l4{background-position:-120px 0}
#ui .l5{background-position:-150px 0}
#ui .l6{background-position:-180px 0}
#ui .l7{background-position:-210px 0}
#ui .l8{background-position:-240px 0}
#ui .l9{background-position:-270px 0}
#ui .l10{background-position:-300px 0}
#ui .l11{background-position:-330px 0}
#ui .l12{background-position:-360px 0}
#ui .l13{background-position:-390px 0}
#ui .l14{background-position:-420px 0}
#ui .l15{background-position:-450px 0}
#ui .l16{background-position:-480px 0}
#ui .l17{background-position:-510px 0}
#ui .l18{background-position:-540px 0}
#ui .l19{background-position:-570px 0}
#ui .l20{background-position:-600px 0}
#ui .l21{background-position:-630px 0}
#ui .l22{background-position:-660px 0}
#ui .l23{background-position:-690px 0}
#ui .l24{background-position:-720px 0}
#ui .l25{background-position:-750px 0}

#p5Box{
	left:116px;	top:44px;
	width:408px;	height:186px;
}

#p5Btn{
	left:298px;	top:63px;
	width:39px;	height:23px;
}

#p5Box2{
	display:none;
	left:170px;	top:22px;
	width:295px;	height:203px;
}

#p5Crowbar{
	cursor:pointer;
	display:none;
	left:287px;	top:65px;
	width:69px;	height:61px;
}

#p6Lock{
	left:197px;	top:153px;
	width:250px;	height:88px;
}

#c0,#c1,#c2,#c3,#c4{
	background:url(img/colors.png) no-repeat;
	left:211px;	top:166px;
	width:34px;	height:58px;
}

#c1{left:246px}
#c2{left:282px}
#c3{left:318px}
#c4{left:356px}

#p6 .c1{background-position:-35px 0}
#p6 .c2{background-position:-70px 0}
#p6 .c3{background-position:-105px 0}
#p6 .c4{background-position:-140px 0}
#p6 .c5{background-position:-175px 0}

#p6Btn{
	left:406px;	top:178px;
	width:19px;	height:33px;
}

#p7Box{
	left:141px;	top:96px;
	width:357px;	height:131px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers14.png) no-repeat 0 4px;
	left:251px;	top:148px;
	width:20px;	height:24px;
}
#N1{left:281px}
#N2{left:312px}
#N3{left:342px}

#ui .N1{background-position:-20px 4px}
#ui .N2{background-position:-40px 4px}
#ui .N3{background-position:-60px 4px}
#ui .N4{background-position:-80px 4px}
#ui .N5{background-position:-100px 4px}
#ui .N6{background-position:-120px 4px}
#ui .N7{background-position:-140px 4px}
#ui .N8{background-position:-160px 4px}
#ui .N9{background-position:-180px 4px}

#p7Btn{
	left:373px;	top:146px;
	width:16px;	height:26px;
}

#p7Box2{
	display:none;
	left:140px;	top:49px;
	width:357px;	height:246px;
}

#p7Flag{
	cursor:pointer;
	display:none;
	left:307px;	top:135px;
	width:45px;	height:45px;
}

#p8Notice{
	left:175px;	top:41px;
	width:289px;	height:194px;
}

#p9Box{
	left:127px;	top:104px;
	width:366px;	height:166px;
}

#m0,#m1,#m2{
	background:url(img/numbers18.png) no-repeat;
	left:262px;	top:210px;
	width:28px;	height:34px;
}
#m1{left:310px}
#m2{left:348px}

#ui .m1{background-position:-30px 0}
#ui .m2{background-position:-60px 0}
#ui .m3{background-position:-90px 0}
#ui .m4{background-position:-120px 0}
#ui .m5{background-position:-150px 0}
#ui .m6{background-position:-180px 0}
#ui .m7{background-position:-210px 0}
#ui .m8{background-position:-240px 0}
#ui .m9{background-position:-270px 0}

#p9Btn{
	left:387px;	top:211px;
	width:18px;	height:34px;
}

#p9Box2{
	display:none;
	left:132px;	top:13px;
	width:332px;	height:264px;
}

#p9Camera{
	cursor:pointer;
	display:none;
	left:259px;	top:154px;
	width:74px;	height:71px;
}

#p10Fountain{
	left:0;		top:13px;
	width:640px;	height:260px;
}

#p10Dime{
	cursor:pointer;
	left:433px;	top:166px;
	width:27px;	height:24px;
}
